export declare function subtractSlice<T>(base: T[], subtract: T[]): T[];
export declare function existInSlice<T>(item: T, list: T[]): boolean;
export declare function existInSliceWithRegex(str: string, list: string[]): boolean;
export declare function toInterfaceSlice<T>(list: T[]): unknown[];
export declare function nonzeroUniques<T>(list: T[]): T[];
export declare function toUniqueStringSlice(value: unknown): string[];
export declare function toChunks<T>(list: T[], chunkSize: number): T[][];
